function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5zpwCx5DEn5":
        Script1();
        break;
  }
}

function Script1()
{
   var arm_selected = false;
    var back_selected = false;
    var face_selected = false;
    var chest_selected = false;
    var groin_selected = false;
    var vulva_selected = false;
    $.each($("div[role='checkbox']"), function(){
       
        if($(this).attr("aria-label")  == "back" && $(this).attr("aria-checked") == "true")
        {
            back_selected = true
        }
        if($(this).attr("aria-label")  == "vulva" && $(this).attr("aria-checked") == "true")
        {
            vulva_selected = true
        }
       
        if($(this).attr("aria-label")  == "chest" && $(this).attr("aria-checked") == "true")
        {
            chest_selected = true
        }
       
        if($(this).attr("aria-label")  == "arm" && $(this).attr("aria-checked") == "true")
        {
            arm_selected = true
        }
       
        if($(this).attr("aria-label")  == "groin" && $(this).attr("aria-checked") == "true")
        {
            groin_selected = true
        }
       
        if($(this).attr("aria-label")  == "face" && $(this).attr("aria-checked") == "true")
        {
            face_selected = true
        }
    });   
    var player = GetPlayer();
    player.SetVar("arm_selected", arm_selected);
    player.SetVar("back_selected",back_selected);
    player.SetVar("face_selected",face_selected);
    player.SetVar("chest_selected",chest_selected);
    player.SetVar("groin_selected",groin_selected);
    player.SetVar("vulva_selected",vulva_selected);
}

